Finanzmanager 2023 keine Installation

Musste meine Windows 10 neu Installieren.
Seit dem kann ich Finanzmanager 2023 nicht mehr Installieren.
Es kommt eine Fehlermeldung:

Ihr System erfüllt nicht alle Voraussetzungen für eine Installation von Lexware FinanzManager 2023.

Ihre NET-Framework Version entspricht nicht der minimal erforderlichen Version 4.8.

Bitte führen Sie Windows Uodate aus und installieren Sie die aktuelle NET-Framework.

Habe alle Updates ausgeführt und trotzdem klappt es nicht…

Schon mal danke für die Hilfe.

Hallo jwbecker51,

dann die 4.8 bitte manuell nachinstallieren:

Jetzt hat es endlich geklappt…

Danke

1 „Gefällt mir“

Dieses Thema wurde automatisch 2 Tage nach der letzten Antwort geschlossen. Es sind keine neuen Antworten mehr erlaubt.